#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-4Ed6ZEd8w2QJxX7BVRIKvw
key:                  summoner-tui-2.0.1.1-4Ed6ZEd8w2QJxX7BVRIKvw
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  c1f3bd834ece058135b95dbd064fd9dc
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-9.0.2/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/summoner-tui-2.0.1.1
hs-libraries:         HSsummoner-tui-2.0.1.1-4Ed6ZEd8w2QJxX7BVRIKvw
depends:
    base-4.15.1.0 relude-0.7.0.0-F1IOKvPJZhf3pp0mG5WAn2
    brick-0.65-HMaOMov1g50HGyA5t0jtW3
    colourista-0.1.0.1-FayfuCdmswEGBDN16SNIWd directory-1.3.6.2
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    summoner-2.0.1.1-KZ4mrhfpMSH3N0bbhmCZfj text-1.2.5.0
    validation-selective-0.1.0.1-8ihb8m9QC5JEKUqp3XSY7k
    vty-5.34-GgxobJadLWe5ADrIM7Qpv5

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

